/* 

	Resets defualt browser settings

	reset.css

*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {

    margin: 0;

    padding: 0;

    border: 0;

    outline: 0;

    font-weight: inherit;

    font-style: inherit;

    font-family: inherit;

    vertical-align: baseline;

}



:focus {

    outline: 0;

}



a:active {

    outline: none;

}



body {

    line-height: 1;

    color: black;

    background: white;

}



ol, ul {

    list-style: none;

}



table {

    border-collapse: separate;

    border-spacing: 0;

}



blockquote:before, blockquote:after, q:before, q:after {

    content: "";

}



blockquote, q {

    quotes: "" "";

}



/*

	Page style

*/



body {

    font: normal 62.5%/1.5 Helvetica, Arial, sans-serif;

    letter-spacing: 0;

    color: #434343;

    background: #efefef url(../img/background.png) repeat top center;

    padding: 0;

    position: relative;

    text-shadow: 0 0px 0 rgba(255,255,255,.8);

    -webkit-font-smoothing: subpixel-antialiased;

    font-size: 13px;

}



.foot {

    padding: 30px 20px 30px 20px;

    width: 710px;

    height: 30px;

    margin: 0px auto 0 auto;

    background-color:  #58D0FF;

    /*background: #D8D2C0 url(../img/foot-bg.gif) repeat top center;*/

}



.foot_logo_link {

    display: inline-block;

    width: 345px;

    float: left;

}



.foot-page1 {

    float: left;

    font-size: 14px;

    padding-left: 23px;

    padding-bottom: 3px;

    padding-top: 3px;

    background: url(../images/foot-bg-line.gif) no-repeat 9px 7px;

    /*color: #9A9993;*/

    font-family: Arial, Helvetica, sans-serif;

}





#navbar {

    margin: 0 auto;

    width: 750px;

    height: 33px;

    background: none repeat-x left top;

    background-color: #808080;

}



    #navbar ul, #navbar ul li {

        border: 0px;

        margin: 0px;

        padding: 0px;

        list-style: none;

        height: 33px;

        line-height: 33px;

    }



    #navbar ul {

        background: url(img/left-round.png) left top no-repeat;

    }



        #navbar ul li {

            float: left;

            display: block;

            line-height: 33px;

        }



            #navbar ul li a {

                color: #FFFFFF;

                text-decoration: none;

                font-weight: bold;

                display: block;

            }



                #navbar ul li a{

                    padding: 0 15px 0 15px;

                    /*height: 36px;

                    line-height: 36px;*/

                    display: block;

                    margin-left: 10px;

                }

                #navbar ul li a:hover {

                    background: none no-repeat left top;

                    background-color: #993300;

                }

  #navbar ul li a:hover {

                    background: none no-repeat left top;

                    background-color: #993300;

                }				



#navbar ul li.current_page_item > a, #navbar ul li.current-menu-ancestor > a, #navbar ul li.current-menu-item > a, #navbar ul li.current-menu-parent > a {

 background: none no-repeat left top;

                    background-color: #993300;

}





#content {

    width: 750px;

    margin: 0 auto;

}



    #content p {

        margin: 15px 0;

        line-height: 18px;

    }











/*Table*/

table.booking {

    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;

    font-size: 12px;

    width: 450px;

    text-align: left;

    border-collapse: collapse;

}



    table.booking th {

        padding: 8px;

        font-weight: normal;

        font-size: 13px;

        color: #039;

        background: #b9c9fe;

    }



    table.booking td {

        padding: 5px;

        background: #e8edff;

        border-top: 1px solid #fff;

        color: #669;

        margin: 0px auto;

    }



    table.booking input {

        height: 20px;

        width: 240px;

    }



    table.booking textarea {

        width: 240px;

    }



    table.booking select {

        height: 20px;

        width: 245px;

    }



/* responsive */

footer { position: relative; }

header .wrapper { background-color: #58D0FF; }

#content .wrapper { background: #CCF9F7; }

#content .right { background-color: #39C1CC; }



@media only screen and (min-width: 750px) {

.left { float: left; }

.right { float: right; }

.google-trans { margin: 0 auto; width: 750px; z-index:13; position:absolute; }

header .wrapper { width: 750px; height: 100px; margin: 0 auto; }

.logo-banner { margin: 0px auto; width: 600px; }

#content .wrapper { margin: 0 auto; width:750px; border=0; overflow: auto; }

.two-col { width: 235px; } 

.four-col { width: 495px; }

#content .right { padding: 10px; line-height: 30px; }

}



@media only screen and (max-width: 749px) {

	.owl-next{ top:90px !important;}

	.owl-prev{ top:90px !important;}

	#sync2 .item img {

    margin: 5px 0 0 3px !important;

    width: 66px !important;

}

#sync1 {

    height: 222px !important;

    margin: 10px 0 0 ;

    width: 97%;

}

header .wrapper, #navbar, .foot, #slides, 

.slides_container, #content, .logo-banner img, #container, iframe { width:100% !important; }

.left, .right, .foot-page1 { float: none; width: 100%; }

.foot, .foot-page1, #container  { padding-left: 0 !important; padding-right: 0 !important; }

.two-col, .foot, .foot_logo_link { text-align: center; float: none; height: auto;padding-bottom: 15px;} 

.right.two-col a { display: block; }

.right.two-col img { padding: 15px 0; }



/* bookings */

table.booking, table.booking tbody, table.booking td, table.booking tr  { display: inline-block; width: 100%; }

table.booking { overflow: hidden; } 

table.booking input, table.booking select, table.booking textarea { width: 97%; }

}



@media only screen and (min-width: 540px) {

	

.res_nav, .responsive#navbar {display: none;}

.fb_iframe_widget {margin: 0 auto;

text-align: center;

display: block !important;

height: 42px;

}

}



@media only screen and (max-width: 539px) {

/* menu */

#navbar {display: none;}

.res_nav, .responsive#navbar {display: block;}

.responsive#navbar ul {display: none;}

.responsive#navbar ul li {width: 100%; float: none; clear: both;}

.responsive#navbar, .responsive#navbar ul {height: auto;}

.res_nav {

width: 100%;

background: #0274b8;

text-align: left;

margin: 0px;

padding: 0px;

height: auto;

}

.res_nav a {

padding: 0px 0px;

line-height: 40px;

height: 40px;

margin: 0px;

text-transform: uppercase;

font-weight: 600;

text-decoration: none;

}

.res_nav a span { padding: 0 30px 0 0;

margin-left: 20px; }

.res_nav a#pull {

display: block;

background: #930;

width: 100%;

position: relative;

color: #FFF;

}

.res_nav a#pull:after {

content: "\f0c9";

width: 25px;

height: 20px;

display: inline-block;

position: absolute;

right:0;

color: #FFF;

outline: none;

text-decoration: none;

font-family: 'FontAwesome';

font-size: 20px;

}



/* booking */

table.booking input, table.booking select, table.booking textarea { width: 95%; }



/* fb */

.fb_iframe_widget {margin: 0 auto;

text-align: center;

display: block !important;

height: 60px;

}

}



/* Smartphones (portrait) ----------- */

@media only screen and (max-width : 320px) {

/* Styles */

body { min-width: 320px; }

}



/* fb related */

.fb_iframe_widget {height: auto !important;}

iframe {background: #fff;}

